AVG-1314 log

Package linux
Status Fixed
Severity Medium
Type information disclosure
Affected 5.9.9.arch1-1
Fixed 5.9.10.arch1-1
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Tue Dec 1 21:37:23 2020
Issue Severity Remote Type Description
CVE-2020-25669 Medium No Information disclosure
A use-after-free read in the Linux kernel before 5.9.10 could be used by local attackers to read privileged information or potentially crash the kernel. The...